## libao-perl 0.03-1

=== debian/changelog ===
libao-perl (0.03-1) unstable; urgency=low

  * Using vorbis Debian files and perl5.6

 -- Alex Shinn <foof@debian.org>  Tue, 23 Jan 2001 00:01:25 -0500

libao-perl (0.02-1) unstable; urgency=low

  * Initial Release.

 -- Alex Shinn <foof@debian.org>  Tue, 24 Oct 2000 01:35:40 -0400

Local variables:
mode: debian-changelog
End:
